## haskell-cryptocipher 0.2.12

=== debian/changelog ===
haskell-cryptocipher (0.2.12-1build4) precise; urgency=low

  * No-change rebuild for ABI transition.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 11 Dec 2011 15:25:32 +0400

haskell-cryptocipher (0.2.12-1build3) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Nov 2011 16:52:26 +0000

haskell-cryptocipher (0.2.12-1build2) precise; urgency=low

  * Rebuild for new libghc-crypto-api-dev ABI.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Oct 2011 16:36:22 +0100

haskell-cryptocipher (0.2.12-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@debian.org>  Thu, 16 Jun 2011 15:13:50 +0100

haskell-cryptocipher (0.2.12-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 04 Jun 2011 12:38:41 -0400
