=== debian/control ===
Source: haskell-cryptocipher
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-cereal-dev
  , libghc-cereal-prof
  , libghc-crypto-api-dev
  , libghc-crypto-api-prof
  , libghc-primitive-dev
  , libghc-primitive-prof
  , libghc-tagged-dev
  , libghc-tagged-prof
  , libghc-vector-dev
  , libghc-vector-prof
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-crypto-api-doc
  , libghc-primitive-doc
  , libghc-tagged-doc
  , libghc-vector-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/cryptocipher
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cryptocipher
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cryptocipher

Package: libghc-cryptocipher-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: symmetrical Block, Stream and PubKey ciphers
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It provides symmetrical Block, Stream and PubKey ciphers.

Package: libghc-cryptocipher-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: symmetrical Block, Stream and PubKey ciphers; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It provides symmetrical Block, Stream and PubKey ciphers.

Package: libghc-cryptocipher-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: symmetrical Block, Stream and PubKey ciphers; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It provides symmetrical Block, Stream and PubKey ciphers.
