## haskell-cryptocipher 0.2.14

=== debian/changelog ===
haskell-cryptocipher (0.2.14-1build1) precise; urgency=low

  * No change rebuild.

 -- Iulian Udrea <iulian@ubuntu.com>  Fri, 16 Dec 2011 15:49:03 +0000

haskell-cryptocipher (0.2.14-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Aug 2011 22:12:09 -0400
