## haskell-cryptocipher 0.3.0

=== debian/changelog ===
haskell-cryptocipher (0.3.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 23:33:31 -0500

haskell-cryptocipher (0.3.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Dec 2011 21:09:19 -0500
