=== debian/control ===
--- 
+++ 
@@ -10,18 +10,21 @@
   , ghc-prof
   , libghc-cereal-dev
   , libghc-cereal-prof
-  , libghc-crypto-api-dev
+  , libghc-crypto-api-dev (>> 0.5)
   , libghc-crypto-api-prof
+  , libghc-crypto-pubkey-types-dev
+  , libghc-crypto-pubkey-types-prof
   , libghc-primitive-dev
   , libghc-primitive-prof
   , libghc-tagged-dev
   , libghc-tagged-prof
-  , libghc-vector-dev
+  , libghc-vector-dev (>> 0.7)
   , libghc-vector-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-crypto-api-doc
   , libghc-primitive-doc
+  , libghc-crypto-pubkey-types-doc
   , libghc-tagged-doc
   , libghc-vector-doc
 Standards-Version: 3.9.2
