## haskell-cryptocipher 0.3.3

=== debian/changelog ===
haskell-cryptocipher (0.3.3-1) unstable; urgency=low

  * New upstream version.
  * Add missing build dependency on cryptohash (for test suite).
    closes: #673275.

 -- Clint Adams <clint@debian.org>  Fri, 18 May 2012 12:38:57 -0400

haskell-cryptocipher (0.3.2-1) unstable; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 15:29:22 -0400

haskell-cryptocipher (0.3.0-3) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Tue, 01 May 2012 15:09:50 -0400
