=== debian/control ===
--- 
+++ 
@@ -10,9 +10,13 @@
   , ghc-prof
   , libghc-cereal-dev
   , libghc-cereal-prof
+  , libghc-cpu-dev (>> 0.1)
+  , libghc-cpu-dev (<< 0.2)
+  , libghc-cpu-prof
   , libghc-crypto-api-dev (>> 0.5)
   , libghc-crypto-api-prof
-  , libghc-crypto-pubkey-types-dev
+  , libghc-crypto-pubkey-types-dev (>> 0.1)
+  , libghc-crypto-pubkey-types-dev (<< 0.2)
   , libghc-crypto-pubkey-types-prof
   , libghc-primitive-dev
   , libghc-primitive-prof
@@ -20,14 +24,21 @@
   , libghc-tagged-prof
   , libghc-vector-dev (>> 0.7)
   , libghc-vector-prof
+  , libghc-quickcheck2-dev
+  , libghc-test-framework-dev (>> 0.3.3)
+  , libghc-test-framework-dev (<< 0.7)
+  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
+  , libghc-test-framework-quickcheck2-dev (<< 0.3)
+  , libghc-cryptohash-dev
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
+  , libghc-cpu-doc
   , libghc-crypto-api-doc
   , libghc-primitive-doc
   , libghc-crypto-pubkey-types-doc
   , libghc-tagged-doc
   , libghc-vector-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/cryptocipher
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cryptocipher
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cryptocipher
