## haskell-cryptocipher 0.3.5

=== debian/changelog ===
haskell-cryptocipher (0.3.5-1) unstable; urgency=low

  * New upstream release, includes our patch.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 15 Jun 2012 10:18:36 +0200

haskell-cryptocipher (0.3.3-3) unstable; urgency=low

  * Upload to unstable 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 15 Jun 2012 09:24:38 +0200

haskell-cryptocipher (0.3.3-2) experimental; urgency=low

  * haskell-cryptocipher on BigEndian architectures (Closes: #674811)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 15 Jun 2012 09:24:29 +0200
