=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
   , ghc-prof
   , libghc-cereal-dev
   , libghc-cereal-prof
-  , libghc-cpu-dev (>> 0.1)
+# Due to improved getSystemEndianness (Debian patch)
+  , libghc-cpu-dev (>= 0.1.0-2)
   , libghc-cpu-dev (<< 0.2)
   , libghc-cpu-prof
   , libghc-crypto-api-dev (>> 0.5)
