## haskell-cryptocipher 0.3.6

=== debian/changelog ===
haskell-cryptocipher (0.3.6-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 12:09:36 -0500

haskell-cryptocipher (0.3.5-2) experimental; urgency=low

  * Enable AES-NI support, thanks to Nuutti Kotivuori for the patch (Closes:
    #686066)
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:09 +0200
