=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-cereal-dev
@@ -16,8 +16,8 @@
   , libghc-cpu-prof
   , libghc-crypto-api-dev (>> 0.5)
   , libghc-crypto-api-prof
-  , libghc-crypto-pubkey-types-dev (>> 0.1)
-  , libghc-crypto-pubkey-types-dev (<< 0.2)
+  , libghc-crypto-pubkey-types-dev (>> 0.2)
+  , libghc-crypto-pubkey-types-dev (<< 0.3)
   , libghc-crypto-pubkey-types-prof
   , libghc-primitive-dev
   , libghc-primitive-prof
@@ -39,7 +39,7 @@
   , libghc-crypto-pubkey-types-doc
   , libghc-tagged-doc
   , libghc-vector-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/cryptocipher
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cryptocipher
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cryptocipher
