## haskell-cryptocipher 0.5.0

=== debian/changelog ===
haskell-cryptocipher (0.5.0-1) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 18:09:59 +0200
