=== debian/control ===
Source: haskell-cryptocipher
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-cereal-dev
  , libghc-cereal-prof
# Due to improved getSystemEndianness (Debian patch)
  , libghc-cpu-dev (>= 0.1.0-2)
  , libghc-cpu-dev (<< 0.2)
  , libghc-cpu-prof
  , libghc-cipher-aes-dev
  , libghc-cipher-aes-prof
  , libghc-cipher-rc4-dev
  , libghc-cipher-rc4-prof
  , libghc-crypto-api-dev (>> 0.5)
  , libghc-crypto-api-prof
  , libghc-primitive-dev
  , libghc-primitive-prof
  , libghc-vector-dev (>> 0.7)
  , libghc-vector-prof
  , libghc-quickcheck2-dev
  , libghc-test-framework-dev (>> 0.3.3)
  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
  , libghc-cryptohash-dev
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-cipher-aes-doc
  , libghc-cipher-rc4-doc
  , libghc-cpu-doc
  , libghc-crypto-api-doc
  , libghc-primitive-doc
  , libghc-vector-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/cryptocipher
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cryptocipher
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cryptocipher
X-Description: Symmetrical block and stream ciphers
  This library provides symmetrical block and stream ciphers like RC4, AES,
  Blowfish and Camellia.

Package: libghc-cryptocipher-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cryptocipher-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cryptocipher-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
