## haskell-cryptocipher 0.6.1

=== debian/changelog ===
haskell-cryptocipher (0.6.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 17:44:39 +0200
