=== debian/control ===
Source: haskell-cryptocipher
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-cipher-aes-dev (<< 0.3),
 libghc-cipher-aes-dev (>= 0.2.3),
 libghc-cipher-aes-prof,
 libghc-cipher-blowfish-dev (<< 0.1),
 libghc-cipher-blowfish-dev (>= 0.0),
 libghc-cipher-blowfish-prof,
 libghc-cipher-camellia-dev (<< 0.1),
 libghc-cipher-camellia-dev (>= 0.0),
 libghc-cipher-camellia-prof,
 libghc-cipher-des-dev (<< 0.1),
 libghc-cipher-des-dev (>= 0.0),
 libghc-cipher-des-prof,
 libghc-cipher-rc4-dev (<< 0.2),
 libghc-cipher-rc4-dev (>= 0.1.3),
 libghc-cipher-rc4-prof,
 libghc-crypto-cipher-types-dev (<< 0.1),
 libghc-crypto-cipher-types-dev (>= 0.0.8),
 libghc-crypto-cipher-types-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-cipher-aes-doc,
 libghc-cipher-blowfish-doc,
 libghc-cipher-camellia-doc,
 libghc-cipher-des-doc,
 libghc-cipher-rc4-doc,
 libghc-crypto-cipher-types-doc,
Standards-Version: 4.1.4
Homepage: http://github.com/vincenthz/hs-crypto-cipher
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cryptocipher
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cryptocipher]
X-Description: Symmetrical block and stream ciphers
  This library provides symmetrical block and stream ciphers like RC4, AES,
  Blowfish and Camellia.

Package: libghc-cryptocipher-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cryptocipher-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cryptocipher-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
